.version.ploteo_vehicular /* version checker */
{
	color: #00000D;
	background-color: #F4D0DE;
}

.html
{
	background: #000000 url("../images/fondo3.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u95
{
	z-index: 2;
	width: 1024px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u95_position_content
{
	margin-top: -2px;
	padding-bottom: 27px;
}

#u794
{
	z-index: 3;
	width: 1024px;
}

#u668
{
	z-index: 14;
	margin-bottom: -21px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#u787
{
	z-index: 4;
	width: 280px;
	margin-right: -10000px;
	margin-top: -56px;
	left: 574px;
}

#u665-6
{
	z-index: 8;
	width: 557px;
	min-height: 40px;
	margin-left: 228px;
	margin-top: 546px;
}

#u776
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: -21px;
	left: 674px;
}

#u676
{
	z-index: 16;
	width: 1024px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 5px;
}

#u750
{
	z-index: 19;
	height: 58px;
	width: 65px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 916px;
}

#u756
{
	z-index: 21;
	margin-right: -10000px;
	margin-top: 9px;
	left: 832px;
}

#u764-4
{
	z-index: 23;
	width: 61px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 861px;
}

#menuu911
{
	z-index: 27;
	width: 485px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 519px;
}

#u912
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u915
{
	width: 96px;
	padding-bottom: 11px;
}

#u915:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u917
{
	height: 23px;
	width: 52px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u941
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u942
{
	width: 112px;
	padding-bottom: 11px;
}

#u942:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u944
{
	height: 23px;
	width: 69px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u948
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u949
{
	width: 144px;
	padding-bottom: 11px;
}

#u949:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u950
{
	height: 23px;
	width: 87px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u952
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 108px;
}

#u949:hover #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949:active #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949.MuseMenuActive #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u953
{
	width: 209px;
	top: 34px;
}

#u963
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u965
{
	height: 22px;
	width: 120px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u983
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963.MuseMenuActive,#u983:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u985
{
	height: 22px;
	width: 134px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u990
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u983.MuseMenuActive,#u990:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u992
{
	height: 22px;
	width: 191px;
	margin-right: -10000px;
	top: 4px;
	left: 6px;
}

#u997
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u990.MuseMenuActive,#u997:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u999
{
	height: 22px;
	width: 89px;
	margin-right: -10000px;
	top: 4px;
	left: 57px;
}

#u1002
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u997.MuseMenuActive,#u1002:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1004
{
	height: 22px;
	width: 109px;
	margin-right: -10000px;
	top: 4px;
	left: 47px;
}

#u1011
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1002.MuseMenuActive,#u1011:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1013
{
	height: 22px;
	width: 140px;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
}

#u1018
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1011.MuseMenuActive,#u1018:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1019
{
	height: 22px;
	width: 119px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u954,#u962,#u980,#u987,#u994,#u1001,#u1008,#u1015,#u4538
{
	width: 209px;
}

#u4539
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1018.MuseMenuActive,#u4539:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4539.MuseMenuActive
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4541
{
	height: 22px;
	width: 54px;
	margin-right: -10000px;
	top: 4px;
	left: 75px;
}

#u955
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u956
{
	width: 127px;
	padding-bottom: 11px;
}

#u956:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u959
{
	height: 23px;
	width: 84px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#anchor-u3681
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 725px;
}

#slideshowu3242
{
	z-index: 92;
	width: 0.01px;
	height: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 132px;
}

#u3256
{
	position: absolute;
	width: 563px;
	height: 447px;
	background-color: transparent;
	left: 196px;
}

#u3256popup
{
	z-index: 93;
}

#u3261
{
	z-index: 94;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3261_img
{
	padding-top: 3px;
}

#u3320
{
	z-index: 96;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3329
{
	z-index: 98;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3338
{
	z-index: 100;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4081
{
	z-index: 102;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4081_img
{
	margin: 44px -13px 43px -64px;
}

#u4096
{
	z-index: 104;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4096_img
{
	margin: 44px -39px 43px -38px;
}

#u4111
{
	z-index: 106;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3347
{
	z-index: 108;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3356
{
	z-index: 110;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3365
{
	z-index: 112;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3374
{
	z-index: 114;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3383
{
	z-index: 116;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3392
{
	z-index: 118;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3401
{
	z-index: 120;
	width: 563px;
	height: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4081_clip,#u4096_clip,#u3383_clip,#u3392_clip,#u3401_clip
{
	overflow: hidden;
	width: 563px;
	height: 447px;
}

#u3383_img,#u3392_img,#u3401_img
{
	margin-left: -16px;
	margin-right: -17px;
}

#u3245
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 27px;
}

#u3245popup
{
	z-index: 122;
}

#u3246
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3323
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u3246.SSSlideLinkSelected,#u3323.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3332
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3341
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3332.SSSlideLinkSelected,#u3341.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u4084
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4099
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u4084.SSSlideLinkSelected,#u4099.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u4114
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3350
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u4114.SSSlideLinkSelected,#u3350.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3359
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u3368
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u3359.SSSlideLinkSelected,#u3368.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3377
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u3386
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u3377.SSSlideLinkSelected,#u3386.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3395
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u3404
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u3395.SSSlideLinkSelected,#u3404.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3255-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 656px;
}

#u3255-4popup
{
	z-index: 151;
}

#u3263-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 625px;
}

#u3263-4popup
{
	z-index: 155;
}

#u3255,#u3263
{
	color: #999999;
}

#u3244-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 725px;
}

#u3244-4popup
{
	z-index: 159;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 16px;
}

#page .verticalspacer
{
	clear: both;
}

